<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>22.title</key>
	<string>Ícones no Projeto</string>
	<key>25.ibExternalAccessibilityDescription</key>
	<string>Adicionar ícone ao projeto.</string>
	<key>25.ibShadowedToolTip</key>
	<string>Adicionar ícone ao projeto.</string>
	<key>27.ibExternalAccessibilityDescription</key>
	<string>Eliminar ícone selecionado do projeto.</string>
	<key>27.ibShadowedToolTip</key>
	<string>Eliminar ícone do projeto.</string>
	<key>31.ibExternalAccessibilityDescription</key>
	<string>Adicionar ícone ao computador.</string>
	<key>31.ibShadowedToolTip</key>
	<string>Adicionar ícone ao computador.</string>
	<key>32.ibExternalAccessibilityDescription</key>
	<string>Eliminar ícone selecionado do computador.</string>
	<key>32.ibShadowedToolTip</key>
	<string>Eliminar ícone do computador.</string>
	<key>39.headerCell.title</key>
	<string>Ícone</string>
	<key>40.headerCell.title</key>
	<string>Nome do arquivo</string>
	<key>43.title</key>
	<string>Ícones no Computador</string>
	<key>48.title</key>
	<string>OK</string>
	<key>56.title</key>
	<string>Os ícones no projeto têm precedência sobre os ícones no computador.</string>
	<key>8.headerCell.title</key>
	<string>Ícone</string>
	<key>88.title</key>
	<string>(Os modelos são salvos na pasta Suporte do Aplicativo do Scrivener.)</string>
	<key>9.headerCell.title</key>
	<string>Nome do arquivo</string>
</dict>
</plist>
